<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <ServiceItem name="service_item" bordersize="1" height="47" bkcolor="#FF202020">
    <VerticalLayout>
      <Control bordersize="1" />
      <HorizontalLayout height="25" >
        <Control width="20"/>
        <Label name="lblSearchName" text="设备名称"  bordersize="1" height="22"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="left" visible="true"/>
        <Button name="btnTransmit" width="55" height="25"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='TransmitRes/transmit_btn.png' source='0,0,55,25'" hotimage="file='TransmitRes/transmit_btn.png' source='55,0,110,25'" pushedimage="file='TransmitRes/transmit_btn.png' source='110,0,165,25'" enabled="false"/>
        <Gif name="transmit_btn_gif" width="55" height="25"  gif="TransmitRes/transmit_connect.gif" bkimage="file='TransmitRes/transmit_btn.png' source='55,0,110,25'" visible="false"/>
        <Control width="10"/>
      </HorizontalLayout>
      <Control bordersize="1" />
    </VerticalLayout>
  </ServiceItem>
</Window>
